#!/bin/bash
echo 'Init started ...'
retry sudo apt-get update -y
retry sudo apt-get install -y nginx php php-mysql
echo '<html><body>Hello page2 it is VM</body></html>' | sudo tee /var/www/html/page2.html
echo '<html><body>404 Not Found</body></html>' | sudo tee /var/www/html/index.html
echo 'Init finished'
